Lavalite package that provides school management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `venkatesh/school`.

    "venkatesh/school": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Venkatesh\School\Providers\SchoolServiceProvider::class,

And also add it to alias

    'School'  => Venkatesh\School\Facades\School::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Venkatesh\\SchoolTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Venkatesh\School\Providers\SchoolServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Venkatesh\School\Providers\SchoolServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Venkatesh\School\Providers\SchoolServiceProvider" --tag="view"


## Usage


